using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Collections.Generic;
using System.ComponentModel;
using Eloquera.Client;
namespace digioz
{
    public class BoxDisplay
    {
        private int ciID;
        private int ciBoxID;
        private string csBoxData;
        private string csName;

        public BoxDisplay()
        { }
        [Index]
        public int ID
        {
            get { return ciID; }
            set { ciID = value; }
        }

        public int BoxID
        {
            get { return ciBoxID; }
            set { ciBoxID = value; }
        }

        public string BoxData
        {
            get { return csBoxData; }
            set { csBoxData = value; }
        }

        public string Name
        {
            get { return csName; }
            set { csName = value; }
        }
    }

    public class BoxDisplayList : BindingList<BoxDisplay>
    {
        public BoxDisplayList()
        { }
    }
}
